NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_striphtml(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_striphtml - Remove HTML tags from a string

## Table Of Contents

## Synopsis

- ns_striphtml html

## Description

Returns the contents of html with any HTML tags removed.

## COMMANDS

ns_striphtml html

## EXAMPLES

       % ns_striphtml "<MARQUEE direction='right'><BLINK>Hello World!</BLINK></MARQUEE>"
       Hello World!